@font-face {
    font-family: 'Gotham';
    src: url('fonts/Gotham-Light.otf') format('otf'),
        url('../fonts/GothamSSm-Light_Web.woff2') format('woff2');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham';
    src: url('fonts/Gotham-Medium.otf') format('otf'),
        url('../fonts/GothamSSm-Medium_Web.woff2') format('woff2');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham';
    src: url('fonts/Gotham-Bold.otf') format('otf'),
        url('../fonts/GothamSSm-Bold_Web') format('woff2');
    font-weight: 700;
    font-style: normal;
}

html,
body {
    font-family: 'Gotham',Arial, ui-sans-serif, system-ui, sans-serif;
}

.header-top {
    min-height: 100vh;
    background-color: rgb(255 255 255);
}

.header-globe {
    position: relative;
    background-size: cover;
    background-position: center;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    background-image: url("/images/GlobalServicesHeader.jpg");
    background-blend-mode: overlay;
    background-color: rgba(0, 0, 0, 0.4);
    max-width: 100%;
    min-width: 300px;
}

.globe-icon {
    max-width: 25%;
    min-width: 250px;
    height: auto;
}

.header-logo {
    position: relative;
    margin-left: 3%;
    width: 95%;
    min-width: 0;
    flex: 1 1 auto;
}

.header-logo-inner {
    display: flex;
    align-items: center;
    gap: 0.5rem;
    width: 100%;
    min-width: 0;
}

.header-site-name {
    color: rgb(255 255 255);
    font-size: 100%;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    line-height: 2rem;
    font-weight: 700;
}

.header-description {
    width: 100%;
    margin-left: 4%;
    margin-right: auto;
    flex: 1 1 auto;
}

.header-description-inner-top {
    font-size: 300%;
    -ms-text-size-adjust: 300%;
    -webkit-text-size-adjust: 300%;
    line-height: 1;
    font-weight: 100;
    color: rgb(255 255 255);
    max-width: 85rem;
    display: flex;
    flex-wrap: nowrap;
}

.header-description-inner {
    font-size: 300%;
    -ms-text-size-adjust: 300%;
    -webkit-text-size-adjust: 300%;
    line-height: 1;
    font-weight: 100;
    color: rgb(255 255 255);
    margin-bottom: 2%;
    max-width: 70%;
    display: flex;
    flex-wrap: nowrap;
}

.header-button {
    background-color: transparent;
    border-width: 2px;
    border-color: rgb(255 255 255);
    color: rgb(255 255 255);
    padding-left: 2%;
    padding-right: 2%;
    padding-top: 0.75%;
    padding-bottom: 0.75%;
    margin-bottom: 1%;
    border-radius: 9999px;
    font-size: 125%;
    font-family: 'Gotham',Arial, ui-sans-serif, system-ui, sans-serif;
    -ms-text-size-adjust: 150%;
    -webkit-text-size-adjust: 150%;
    line-height: 200%;
    font-weight: 100;
    transition-property: all;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    transition-duration: 150ms;
}

.header-button:hover {
    background-color: rgb(255 255 255);
    border-width: 2px;
    border-color: rgb(255 255 255);
    color: rgb(0 0 0);
    padding-left: 2%;
    padding-right: 2%;
    padding-top: 0.75%;
    padding-bottom: 0.75%;
    margin-bottom: 1%;
    border-radius: 9999px;
    font-size: 125%;
    font-family: 'Gotham',Arial, ui-sans-serif, system-ui, sans-serif;
    -ms-text-size-adjust: 150%;
    -webkit-text-size-adjust: 150%;
    line-height: 200%;
    font-weight: 100;
    transition-property: all;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    transition-duration: 150ms;
}

.content-outer {
    padding-top: 6rem;
    padding-bottom: 6rem;
    background-color: rgb(255 255 255);
}

.content-inner-flex {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 4rem;
}

.content-flex {
    flex: 1 1 0%;    
}

.content-columns {
    min-width: 330px;
}

.content-title {
    font-size: 200%;
    -ms-text-size-adjust: 200%;
    -webkit-text-size-adjust: 200%;
    font-weight: 100;
    float: right;
    text-align: right;
}

.content-body {
    font-size: 150%;
    -ms-text-size-adjust: 150%;
    -webkit-text-size-adjust: 150%;
    margin-bottom: 2rem;
    color: rgb(55 65 81);
    float: right;
    text-align: right;
}

.button {
    background-color: rgb(250 204 21);
    padding-left: 4%;
    padding-right: 4%;
    padding-top: 3%;
    padding-bottom: 3%;
    border-radius: 9999px;
    border: none;
    font-family: 'Gotham', Arial, ui-sans-serif, system-ui, sans-serif;
    font-size: 125%;
    -ms-text-size-adjust: 150%;
    -webkit-text-size-adjust: 150%;
    line-height: 200%;
    font-weight: 100;
    transition-property: all;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    transition-duration: 150ms;
}

.button:hover {
    background-color: rgb(234 179 8);
    padding-left: 4%;
    padding-right: 4%;
    padding-top: 3%;
    padding-bottom: 3%;
    border-radius: 9999px;
    font-size: 125%;
    font-family: 'Gotham', Arial, ui-sans-serif, system-ui, sans-serif;
    -ms-text-size-adjust: 150%;
    -webkit-text-size-adjust: 150%;
    line-height: 200%;
    font-weight: 100;
    transition-property: all;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    transition-duration: 150ms;
}

.link-button {
    color: black;
    text-decoration: none;
    cursor: default
}

.link-button:hover {
    color: black;
    text-decoration: none;
    cursor: default;
}

.button-container {
    display: flex;
    float: right;
    margin-top: 5%;
    min-width: 30%;
}

.large-image {
    border-radius: 0.5rem;
    box-shadow: 0 20px 25px -5px rgb(0 0 0 / 0.1), 0 8px 10px -6px rgb(0 0 0 / 0.1);
    max-width: 95%;
    height: auto;
}

.content-gray {
    padding-top: 6rem;
    padding-bottom: 6rem;
    background-color: rgb(229 231 233);
}

.content-inner {
    margin-left: auto;
    margin-right: auto;
    padding-left: 2rem;
    padding-right: 2rem;
}

.text-centered {
    font-size: 200%;
    -ms-text-size-adjust: 200%;
    -webkit-text-size-adjust: 200%;
    line-height: 2.5vw;
    font-weight: 300;
    margin-bottom: 3rem;
    text-align: center;
}

.table-outer {
    max-width: 80%;
    margin-left: auto;
    margin-right: auto;
}

table {
    width: 100%;
    border-spacing: 5%;
}

thead tr {
    text-align: left;
}

th {
    padding-bottom: 1%;
    font-size: 200%;
    -ms-text-size-adjust: 200%;
    -webkit-text-size-adjust: 200%;
    font-weight: 300;
    line-height: 2rem;
}

tr {
    border-top-width: 1px;
    border-color: rgb(229 231 235);
}

td {
    padding-top: 1%;
    padding-bottom: 1%;
    font-size: 100%;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
}

a {
    color: rgb(37 99 235);
}

a:hover {
    color: rgb(37 99 235);
    text-decoration-line: underline;
}

.forms-section {
    padding-top: 6rem;
    padding-bottom: 6rem;
    background-color: rgb(255 255 255);
}

.forms-container {
    margin-left: auto;
    margin-right: auto;
    padding-left: 2rem;
    padding-right: 2rem;
    max-width: 60%;
    display: flex;
}

.form-title {
    font-size: 175%;
    -ms-text-size-adjust: 175%;
    -webkit-text-size-adjust: 175%;
    line-height: 2.25vw;
    font-weight: 700;
    margin-bottom: 2vw;
}

form {
    margin-top: 1.5rem;
}

input {
    width: 100%;
    padding: 1rem;
    border-left: none;
    border-top: none;
    border-right: none;
    border-bottom-width: 2px;
    border-color: rgb(229 231 235);
    outline: 2px solid transparent;
    outline-offset: 2px;
    font-size: 200%;
    font-family: 'Gotham',Arial, ui-sans-serif, system-ui, sans-serif;
    -ms-text-size-adjust: 200%;
    -webkit-text-size-adjust: 200%;
}

input:focus {
    width: 100%;
    padding: 0.75rem;
    border-bottom-width: 2px;
    border-color: rgb(250 204 21);
    outline: 2px solid transparent;
    outline-offset: 2px;
}

.errors {
    color: red;
    font-size: 200%;
    -ms-text-size-adjust: 200%;
    -webkit-text-size-adjust: 200%;
}

ul {
    display: table;
    margin: 0 auto;
}

.modal {
    opacity: 0;
    padding: 50px;
    position: absolute;
    z-index: 1100;
    -webkit-transition: opacity 600ms linear 600ms;
    -moz-transition: opacity 600ms linear 600ms;
    -ms-transition: opacity 600ms linear 600ms;
    -o-transition: opacity 600ms linear 600ms;
    transition: opacity 600ms linear 600ms;
    background-color: black;
    border-radius: 30px;
}

.modal_info {
    background: #FCF9F2;
    padding: 50px 100px;
    text-align: center;
}

.modal_overlay {
    background: rgba(0, 0, 0, 0.5);
    bottom: 0;
    left: 0;
    opacity: 0;
    overflow: auto;
    position: fixed;
    right: 0;
    top: 0;
    visibility: hidden;
    z-index: 900;
    -webkit-transition: opacity 200ms linear;
    -moz-transition: opacity 200ms linear;
    -ms-transition: opacity 200ms linear;
    -o-transition: opacity 200ms linear;
    transition: opacity 200ms linear;
}

.modal_content {
    color: white;
    font-family: Arial;
    font-size: 200%;
    -ms-text-size-adjust: 200%;
    -webkit-text-size-adjust: 200%;
    text-align: center;
}

.modal_close {
    margin: 20px auto 0 auto;
    display: block;
    padding-top: 0px;
    padding-bottom: 0px;
}

.modal_close:hover {
    margin: 20px auto 0 auto;
    display: block;
    padding-top: 0px;
    padding-bottom: 0px;
}

.display {
    opacity: 1;
    visibility: visible;
}

.conceal {
    visibility: visible;
}

.select-container {
    background-color: white;
}

.select2-selection__rendered {
	line-height: normal !important;
	font-size: 100% !important;
    -ms-text-size-adjust: 100% !important;
    -webkit-text-size-adjust: 100% !important;
    margin-bottom: 1% !important;
}

.select2-container .select2-selection--single {
	line-height: normal !important;
    font-size: 200% !important;
    -ms-text-size-adjust: 200% !important;
    -webkit-text-size-adjust: 200% !important;
    height: auto !important;
}

.select2-container--default .select2-results__option--highlighted.select2-results__option--selectable {
    line-height: normal !important;
    font-size: 200% !important;
    -ms-text-size-adjust: 200% !important;
    -webkit-text-size-adjust: 200% !important;
}

.select2-results__option .select2-results__option--selectable {
    line-height: normal !important;
    font-size: 200% !important;
    -ms-text-size-adjust: 200% !important;
    -webkit-text-size-adjust: 200% !important;
}

.select2-results__option--selectable {
    line-height: normal !important;
    font-size: 200% !important;
    -ms-text-size-adjust: 200% !important;
    -webkit-text-size-adjust: 200% !important;
}

.select2 {
    width: 100% !important;
}

.select2-selection--single {
    padding: .4rem;
    border-top: none !important;
    border-left: none !important;
    border-right: none !important;
    border-radius: 0% !important;
    font-weight: 350;
}

.select2-selection {
    margin-top: 1%;
}

body {
    margin: 0;
}

*, *::before, *::after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

@media screen and (max-width: 800px) {
    .select2-container--default .select2-results__option--highlighted.select2-results__option--selectable {
        font-size: 100% !important;
    }

    .select2-results__option--selectable {
        font-size: 100% !important;
    }

    th {
        font-size: 100%;
    }

    table,
    thead,
    tbody,
    th,
    td,
    tr {
        display: block;
    }

    thead tr {
        position: absolute;
        top: -9999px;
        left: -9999px;
    }

    tr {
        margin-bottom: 20px;
        border: 1px solid black;
    }

    td {
        border: none;
        position: relative;
        padding-left: 38%;
    }

    td:before {
        position: absolute;
        left: 6px;
        content: attr(data-label);
        font-weight: bold;
    }

    .header-description {
        font-size: 50%;
    }

    .content-title {
        font-size: 160%;
    }

    .text-centered {
        font-size: 150%;
        -ms-text-size-adjust: 200%;
        -webkit-text-size-adjust: 200%;
        line-height: 6vw;
        font-weight: 300;
        margin-bottom: 3rem;
        text-align: center;
    }

    input {
        font-size: 100%;
    }

    .forms-container {
        margin-left: auto;
        margin-right: auto;
        padding-left: 2rem;
        padding-right: 2rem;
        max-width: 100%;
        display: flex;
    }

    .button {
        background-color: rgb(250 204 21);
        padding-left: 4%;
        padding-right: 4%;
        padding-top: 3%;
        padding-bottom: 3%;
        border-radius: 9999px;
        border: none;        
        font-family: 'Gotham', Arial, ui-sans-serif, system-ui, sans-serif;
        font-size: 100%;
        -ms-text-size-adjust: 150%;
        -webkit-text-size-adjust: 150%;
        line-height: 200%;
        font-weight: 100;
        transition-property: all;
        transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
        transition-duration: 150ms;
    }
}

